/*	CONTENT BLOCK 2-5
/*----------------------------------------------------*/

/* Light */
.content-2-5-light h2 {
	color: #333333;
}

/* Dark */
.content-2-5-dark h2 {
	color: #ffffff;
}

.content-2-5-dark h2 a {
	color: #f1c40f;
}

.content-2-5-dark h2 a:hover {
	color: #ffffff;
}

.content-2-5 .container hr {
    width: 10%;
    border-width: 2px;
    border-color: #16a085;
}

.content-2-5-light .editContent h3 {
    font-weight: 300;
    color: #757575;
    line-height: 34px;
    font-size: 21px;
    padding-top: 20px;
    text-transform: uppercase;
}

/*	CONTENT BLOCK 2-5 MEDIA QUERIES
/*----------------------------------------------------*/

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
		
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	

	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}